[
    {
        "Name": "BPQ_PRO_D_Research_LiquidWildlife",
        "Asset": "/Game/BP/Quests/Prometheus/D/Research/BPQ_PRO_D_Research_LiquidWildlife.BPQ_PRO_D_Research_LiquidWildlife_C",
        "Category": "Prometheus/D/Research"
    }
]